﻿.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

.holder { 

  background-color:#f3f3f3;
  widt:auto;
  height:250px;
  overflow:hidden;
  padding:10px;
  font-family:Helvetica;
  word-wrap: break-word;	
}
.holder .mask {
  position: relative;
  left: 0px;
  top: 10px;
  with:300px;
  height:240px;
  overflow: visible;
  text-align: center;
  word-wrap: break-word;
}
.holder ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
}
.holder ul li {
  padding:10px 0px;
}
.holder ul li a {
  color:darkred;
  text-decoration:none;
}


hr {
	align-content: center;
	with: 75px;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}